<?php
require'f_eroul.php';
$titlu='Ajuta eroul lui '.nume($la,1);
require'f_sus.php';
if($erouu[7]<$_SERVER['REQUEST_TIME'])
echo($conn->query('UPDATE`eroul`SET`bani`="'.($erouu[0]+10).'",`databani`="'.($_SERVER['REQUEST_TIME']+200).'",`care`="'.$de.'"WHERE`de`="'.$la.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ajutor acordat!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
else
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].nume($la).' poate primi ajutor doar peste <strong>'.ramas($erouu[7]-$_SERVER['REQUEST_TIME']).'</strong>';
}
echo$div[0];
require'f_jos.php';